<% genders.forEach(function(gender) { %>
  <% if (gender == 'maskulin') { %>
    <span class="fa fa-mars gender-lge-labels"></span>
    <% } %>
    <% if (gender == 'feminin') { %>
      <span class="fa fa-venus gender-lge-labels"></span>
      <% } %>
      <% if (gender == 'b') { %>
        <span class="fa fa-intersex gender-lge-labels"></span>
        <% } %>
        <% if (gender == null) { %>
          <span style="font-size:12pt;color:transparent;margin-right:11px;">bl</span>
          <% } %>

          <% }) %>
